package com.tomas.pcs_asi.ListData;

public class Get_Lot_Ins {
    String sch_id, ICSProductCode, Qty_Lot, lot_no, process, status, act_end_dt, check_times, FINISHED;

    public Get_Lot_Ins(String sch_id, String ICSProductCode, String qty_Lot, String lot_no, String process, String status,
                       String act_end_dt, String check_times, String FINISHED) {
        this.sch_id = sch_id;
        this.ICSProductCode = ICSProductCode;
        Qty_Lot = qty_Lot;
        this.lot_no = lot_no;
        this.process = process;
        this.status = status;
        this.act_end_dt = act_end_dt;
        this.check_times = check_times;
        this.FINISHED = FINISHED;
    }



    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getICSProductCode() {
        return ICSProductCode;
    }

    public void setICSProductCode(String ICSProductCode) {
        this.ICSProductCode = ICSProductCode;
    }

    public String getQty_Lot() {
        return Qty_Lot;
    }

    public void setQty_Lot(String qty_Lot) {
        Qty_Lot = qty_Lot;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAct_end_dt() {
        return act_end_dt;
    }

    public void setAct_end_dt(String act_end_dt) {
        this.act_end_dt = act_end_dt;
    }

    public String getCheck_times() {
        return check_times;
    }

    public void setCheck_times(String check_times) {
        this.check_times = check_times;
    }

    public String getFINISHED() {
        return FINISHED;
    }

    public void setFINISHED(String FINISHED) {
        this.FINISHED = FINISHED;
    }
}
